/* /komikere/ */
.ajax-links-api-loading {
  margin: calc(25% - 6px) calc(50% - 8px);
}
.komikersiden .komiker__body:after {
  content: " ";
  width: 1.5em;
  height: 1.5em;
  float: right;
  margin-bottom: 1.5em;
  background-image: url(/themes/contrib/comedyklubben/images/e-logo.svg);
}
.komikersiden {
  height: calc(100vh - 75px - 37px);
  overflow: hidden;
}
.kommende-shows-med-komiker > .views-element-container {
  opacity: 0;
  transition: opacity 0.4s;
}
-webkit-text-size-adjust: auto;
#block-comedyklubben-content .komikersiden .portrait-row {
  float: left;
}
body.page-komiker #main > .container {
  background: linear-gradient(to right, #12808c 50%, rgb(250,222,110) 50%);
}
#block-comedyklubben-content {
  overflow: hidden;
}

#block-comedyklubben-content .komiker-display.group-right { height: calc(100vh - 250px - 75px - 37px);}
#block-comedyklubben-content .komikersiden .portrait-row,
.profile-image {
  margin: 0;
}

.komiker-attachment {
  width: 50%;
  float: left;
}
.komikersiden {
  position: relative;
  overflow-x: hidden;
}
.komikersiden .cols-2 {
  width: 50%;
  float: right;
  position: absolute;
  right: -25px;
  left: 50%;
  width: calc(50% + 25px);
  height: calc(100vh - 75px - 37px);
  overflow-y: scroll;
}
/*
body.ff.desktop .komikersiden .cols-2 {
	right: -17px;
	width: calc(50% + 17px);
}
*/

@media only screen and (max-width: 999px) {
  .ajax-links-api-loading {
    margin: calc(12.5vw - 0.6vw) calc(25vw - 0.8vw);
  }
  .komikersiden {
    overflow: hidden;
  }
  #block-comedyklubben-content .komiker-display.group-right { height: calc(100vh - 25vw - 7.5vw - 3.7vw); }
  #block-comedyklubben-content .komikersiden .portrait-row,
  .profile-image { width: 25vw; }
  .profile-image.komiker__image { width: 50vw; }
  .komikersiden {
    height: calc(100vh - 7.5vw - 3.7vw);
  }
  .komikersiden .cols-2 {
    right: -2.5vw;
    width: calc(50vw + 2.5vw);
    height: calc(100vh - 11.2vw);
  }
  /*
  body.ff.desktop .komikersiden .cols-2 {
	right: -1.7vw;
	width: calc(50% + 1.7vw);
  }
  */

}


/* /komiker/% */
#block-comedyklubben-content .komiker-display.group-left,
#block-comedyklubben-content .komiker-display.group-right,
.shows-med-denne-komiker .views-element-container .show-row,
.shows-med-denne-komiker .views-element-container:last-of-type .show-row {
  padding:0;
}
.shows-med-denne-komiker .show-row {
  max-width: 230px;
}
.shows-med-denne-komiker .show-row h3 {
  font-size: medium;
}

.profile-image > div {
  text-align: center;
}
.komikersiden .views-row {height: 250px; overflow: hidden;}
.komiker-cell .profile-image {position: relative;}
.komiker-cell .profile-image .image {
    filter: grayscale(100%) sepia(1) hue-rotate(5deg) contrast(1.1) saturate(1.75);
    transition: filter .4s;
}
.komiker-cell .profile-image .circle-container {position: absolute; left: 50px;}
.komiker-cell .profile-image .circle-container .circle {
    opacity: 0;
    transition: opacity .4s;  
	position: relative;
    bottom: 200px;
    color: red;
    z-index: 10;
    border-radius: 50%;
    background-color: rgb(250,222,110);
    width: 150px;
    height: 150px;
    margin: 0 auto;
}
.komiker-cell:hover .circle-container .circle,
.komiker-cell.active .circle-container .circle {opacity: 0.85;}
.komiker-cell:hover .profile-image .image,
.komiker-cell.active .profile-image .image{
    filter: grayscale(0%) sepia(0) hue-rotate(0deg) contrast(1) saturate(1);
}
.komiker-cell .circle-container .name.smaller {
	zoom: 80%;
	top: -101%;
}
.komiker-cell .circle-container .name.normal,
.komiker-cell .circle-container .name.smaller {
	width: 100%;
}
.komiker-cell .circle-container .name {
  	opacity: 0;
	transition: opacity .4s;
	color: white;
	line-height: 1em;
	position: absolute;
    top: calc(-100% - 5px);
    margin: auto;
    z-index: 10;
    font-size: 30px;
}
.komiker-cell:hover .circle-container .name,
.komiker-cell.active .circle-container .name {opacity: 1}
div#block-bookkomikerpakomikersiden {
  padding-top: 2rem;
}
.komiker-display.group-left,
.komiker-display.group-right {
    overflow-y: auto;
}
.komiker-display.group-left {
  background-color: white;
  height: calc(100vh - 250px - 75px - 37px);
  padding-right: 25px!important;
}
body.ff.desktop .komiker-display.group-left {
/*  padding-right: 17px !important; */
}
.komiker-display.group-right {
/*    height: 1000px; */
}
.komiker-display.group-left > div,
.komiker-display.group-right > div {
  width: 230px;
  margin: 10px;
}
.komiker-display.group-left,
.komiker-display.group-right {
    width: calc(50% + 25px) !important;
}
/*
body.ff.desktop .komiker-display.group-left,
body.ff.desktop .komiker-display.group-right {
  width: calc(50% + 17px) !important;
}
*/
.komiker-display.group-right {
	position: absolute;
    right: -25px;
}
/*
body.ff.desktop .komiker-display.group-right {
	position: absolute;
    right: -17px;
}
*/
.kommende-shows-med-komiker h2,
.kommende-shows-med-komiker h3 {
    font-weight: 900 !important;
    color: white;
}

.komiker-display.group-right h2 {
    font-size: 1.2em !important;
    line-height: .8em;
    text-align: center;
    border-bottom: white 2px solid;
    padding-bottom: 10px;
}
.kommende-shows-med-komiker h2,
.kommende-shows-med-komiker .show-row .node:after {
    position: relative;
    left: -10px;
    width: 250px;
}
.kommende-shows-med-komiker .show-row .node:after {
    height: 2px;
    margin-top: 20px;
    margin-bottom: 8px;
    background-color: white;
}
/* Hide unused footer */
body.page-komiker .ds-2col-stacked-fluid > .group-footer { display: none; }
#block-comedyklubben-content {
	position: relative;
	background-color: white;
}
.komiker-display.group-right,
.komiker-display.group-right a {
	background-color: rgb(55,180,163);
    color: white;
}
.komiker__dynamic-block-fieldnode-book-komiker-blok,
.show__billetlink {
    text-align: center;
    border-radius: 10px;
    border: solid rgb(147,47,52);
    background-color: white;
}
.komiker-display.group-right .show__billetlink {
  margin-top: .75em;
}

.komiker__dynamic-block-fieldnode-book-komiker-blok a,
.komiker-display.group-right .show__billetlink a {
  color: rgb(147,47,52);
  background-color: white;
}


.komiker-display.group-right .komiker-display.group-right a.show__billetlink {
}




@media only screen and (max-width: 999px) {
  .shows-med-denne-komiker .show-row {
    max-width: 23vw;
  }
  .shows-med-denne-komiker .show-row h3 {
    font-size: 1.6vw;
  }

  .komikersiden .views-row {height: 25vw;}
  .komiker-cell .profile-image .circle-container {position: absolute; left: 5vw;}
  .komiker-cell .profile-image .circle-container .circle {
      bottom: 20vw;
      width: 15vw;
      height: 15vw;
  }
  .komiker-cell .circle-container .name {
      top: calc(-100% - 0.5vw);
      z-index: 10;
      font-size: 3vw;
  }
  .komiker-cell:hover .circle-container .name,
  .komiker-cell.active .circle-container .name {opacity: 1}
  .komiker-display.group-left {
    height: calc(100vh - 36.2vw);
    padding-right: 2.5vw !important;
  }
  .komiker-display.group-left > div,
  .komiker-display.group-right > div {
    width: 23vw;
    margin: 1vw;
  }
  .komiker-display.group-left,
  .komiker-display.group-right {
    width: calc(50% + 2.5vw) !important;
  }
  .komiker-display.group-right {
    right: -2.5vw;
  }
  /*
  body.ff.desktop .komiker-display.group-left,
  body.ff.desktop .komiker-display.group-right {
    width: calc(50% + 1.7vw) !important;
  }
  body.ff.desktop .komiker-display.group-right {
    right: -1.7vw;
  }
  */

  .komiker-display.group-right h2 {
      border-bottom: white 0.2vw solid;
      padding-bottom: 1vw;
  }
  .kommende-shows-med-komiker h2,
  .kommende-shows-med-komiker .show-row .node:after {
      left: -1vw;
      width: 25vw;
  }
  .kommende-shows-med-komiker .show-row .node:after {
      height: 0.2vw;
      margin-top: 2.0vw;
      margin-bottom: 0.8vw;
  }

}

/* Kommende shows */
#block-bookkomikerpakomikersiden { display: none; }